#search_container 			{ position: absolute; width: 100%; height: 42px; /*background-color: #0b0d0e;*/ background-color: #c49a5d; z-index: 100; overflow: hidden; }
#search_container:before 	{ position: absolute; width: 200%; background-color: #c49a5d; height: 42px; content: ""; z-index: -100; left: -50%; }
#search_field 				{ width: 100%; font-size: 20px; border: 0; background-color: transparent; padding: 6px 20px; color: #ffffff; font-weight: 400 !important; }
#search_field:focus  		{outline: none !important;}
#search_container .fa-times	{  position: absolute; z-index: 3; right: 20px; top: 13px; color: #fff; cursor: pointer; display: none; }


#search_container ::-webkit-input-placeholder {
   color: #ffffff; font-weight: 300;
}

#search_container :-moz-placeholder { /* Firefox 18- */
   color: #ffffff; font-weight: 300;  
}

#search_container ::-moz-placeholder {  /* Firefox 19+ */
   color: #ffffff; font-weight: 300;  
}

#search_container :-ms-input-placeholder {  
   color: #ffffff; font-weight: 300;  
}

.search-close {
	position: absolute;
	width: 24px;
	height: 24px;
	top: 9px;
	right: 20px;
	cursor: pointer;
}

.search-close::before,
.search-close::after {
	content: '';
	position: absolute;
	width: 100%;
	top: 50%;
	height: 1px;
	background: #ffffff;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

.search-close::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.search-close:hover::before,
.search-close:hover::after {
	background: #ffffff;
}

/* ---------------------------------------------------------------------------------------------------------- */
/* SHOW SEARCH ON TOP --------------------------------------------------------------------------------------- */

	#search_container  	{ position: relative; height: 65px;}
	#search_container .container  	{ position: relative;}
	#search_field 		{ padding: 10px 20px; font-size: 30px; font-weight: 300 !important;}
	.search-close 		{ top: 20px;}
/* ---------------------------------------------------------------------------------------------------------- */





/* ---------------------------------------------------------------------------------------------------------- */
/* top nav */
	#profile_menu .avatar { border-radius: 50%; display: inline-block; margin-left: 15px; margin-right: 10px; }
	#profile_menu .dropdown-toggle { padding: 5px; }
	#profile_menu .dropdown-toggle .caret { margin-left: 6px; }


	/* ras top nav */
	#profile_menu .fa-sign-out { position: relative; top: 2px; }

	/*notif bubble*/
	.nav .notifications_bubble,
	nav #notifications_bubble { top: 1px; }

	.notifications_bubble,
	nav #notifications_bubble			{ position: relative !important; }
	.notifications_bubble .fa,
	nav #notifications_bubble .fa		{ font-size: 24px; }
	.notifications_bubble .label,
	nav #notifications_bubble .label 	{ border-radius: 50% !important; font-size: 10px; top: 6px !important; right: auto !important; left: 28px !important; 
									position: absolute; bottom: auto !important; position: relative; padding: 0.5em !important;
									display: inline-block ; padding: 0 !important; width: 16px !important; 
									height: 16px !important; line-height: 16px !important; background-color: #ff571c; }
	nav #notifications_bubble .label 	{ top: -5px !important; left: 14px !important; }

	aside .notifications_bubble	.label		{ left: 13px !important; top: 5px !important; }
	aside .notifications_bubble 			{ padding-top: 10px; }

    .notification_list_item.read         { color: #aaa!important; }

/* ---------------------------------------------------------------------------------------------------------- */


